@charset "utf-8";
/* CSS Document */

@media all {
#col_center #gartenteilnehmer {
	float: right;
	width: 550px;
	font-size: 90%;
}
#col_center #teilnehmer {
	border: 1px solid #E0D83F;
	border-radius: 4px;
	margin-top: 5px;
	margin-bottom: 5px;
	height: 40px;
	padding-right: 10px;
	padding-left: 10px;
	float: right;
}
#col_center #teilnehmer table {
	height: 40px;
	width: 525px;
}
#col_center #teilnehmer table td {
}
#col_center #jahr {
	height: 30px;
	margin-top: 10px;
	font-family: "Century Gothic", "Comic Sans MS", "Segoe Print";
}
#col_center #jahr a {
	text-decoration: none;
	color: #6F6E5C;
}
#col_center #jahr ul {
	width: 600px;
}
#col_center #jahr ul {
	margin-right: auto;
	margin-left: auto;
}
#col_center #jahr ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
	line-height: 24px;
	font-weight: bold;
	text-align: center;
	padding-right: 3px;
	padding-left: 3px;
	width: 50px;
	border-radius: 4px;
	display: inline;
}
#col_center #jahr ul li a {
	display: inline;
	width: 100px;
	font-weight: bold;
	border-radius: 4px;
}
#col_center #jahr ul li:hover {
}
#col_center #gartenjahr {
	margin-left: 310px;
	width: 70px;
	position: relative;
	top: 80px;
	font-size: 90%;
}
#col_center #gartenjahr ul, #menu ul li {
	list-style-type: none;
	margin-left: auto;
	margin-right: auto;
}
#col_center #gartenjahr ul li {
	width:70px;
	margin-top: 10px;
	margin-bottom: 5px;
}
#col_center #gartenjahr ul li:hover {
	position: relative;
}
#col_center #gartenjahr ul li a {
	display: block;
	margin-bottom: 6px;
	line-height: 24px;
	text-align: center;
	color: #000;
}
#col_center #gartenjahr ul li a.aktiv {
	border-radius: 5px;
	border: 1px solid #E0D83F;
	color: #000;
}
#col_center #gartenplakat {
	float: left;
	width: 250px;
	border-radius: 5px;
	position: relative;
	top: 10px;
}
#col_center #gartenplakat img {
	border: 1px solid #804040;
	border-radius: 5px;
}

#col_center #og-datum {
	background-color: #FC0;
	margin-left: 225px;
	padding: 10px;
	font-weight: bold;
	color: #000;
	border: 2px solid #F00;
	font-size: 18px;
}
} /* Ende @media - nicht löschen! */
